¿Cómo arreglar un error fatal? git hub

Estoy tratando de ejecutar el script desde aquí: https://www.uludum.org/courses/118-how-to-run-your-own-bitcoin-arbitrage-bot/subsections/2164-installation

Puede intentar seguirlo y probar los resultados

Lo he seguido exactamente y, sin embargo, cuando abro el progtwig, ¿entiendo esto y no tengo idea de cómo solucionarlo? CUALQUIER AYUDA ES GRANDE AYUDA. He ejecutado git init en esta carpeta: C: \ Ruby200 \ bin. ¿Creo que es la carpeta correcta? ¿Cómo puedo saber dónde ejecutarlo?

fatal: Not a git repository (or any of the parent directories): .git fatal: Not a git repository (or any of the parent directories): .git C:/Ruby200/lib/ruby/gems/2.0.0/gems/bundler-1.6.3/lib/bundler/spec_set.rb:92:in `block in materialize': Could not find minitest-4.7.5 in any of the sources (Bun dler::GemNotFound) from C:/Ruby200/lib/ruby/gems/2.0.0/gems/bundler-1.6.3/lib/bundler/spec_ set.rb:85:in `map!' from C:/Ruby200/lib/ruby/gems/2.0.0/gems/bundler-1.6.3/lib/bundler/spec_ set.rb:85:in `materialize' from C:/Ruby200/lib/ruby/gems/2.0.0/gems/bundler-1.6.3/lib/bundler/defin ition.rb:133:in `specs' from C:/Ruby200/lib/ruby/gems/2.0.0/gems/bundler-1.6.3/lib/bundler/defin ition.rb:178:in `specs_for' from C:/Ruby200/lib/ruby/gems/2.0.0/gems/bundler-1.6.3/lib/bundler/runti me.rb:13:in `setup' from C:/Ruby200/lib/ruby/gems/2.0.0/gems/bundler-1.6.3/lib/bundler.rb:12 7:in `setup' from C:/Ruby200/lib/ruby/gems/2.0.0/gems/bundler-1.6.3/lib/bundler.rb:13 2:in `require' from C:/Ruby200/lib/ruby/gems/2.0.0/gems/rbtc_arbitrage-2.3.0/lib/rbtc_a rbitrage.rb:3:in `block in <top (requinetworking)>' from C:/Ruby200/lib/ruby/gems/2.0.0/gems/rbtc_arbitrage-2.3.0/lib/rbtc_a rbitrage.rb:2:in `chdir' from C:/Ruby200/lib/ruby/gems/2.0.0/gems/rbtc_arbitrage-2.3.0/lib/rbtc_a rbitrage.rb:2:in `<top (requinetworking)>' from C:/Ruby200/lib/ruby/2.0.0/rubygems/core_ext/kernel_require.rb:55:in `require' from C:/Ruby200/lib/ruby/2.0.0/rubygems/core_ext/kernel_require.rb:55:in `require' from C:/Ruby200/lib/ruby/gems/2.0.0/gems/rbtc_arbitrage-2.3.0/bin/rbtc:4 :in `<top (requinetworking)>' from C:/Ruby200/bin/rbtc:23:in `load' from C:/Ruby200/bin/rbtc:23:in `<main>' 

Parece que lo que está ejecutando requiere una gem que no tiene instalada.

Ejecutar gem install minitest